div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#banner_trackerImage57
{
   border: 1px #2F4F4F solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText3 div
{
   text-align: center;
   white-space: nowrap;
}
#indexImage3
{
   border: 1px #2F4F4F solid;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   border-radius: 15px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText7 div
{
   text-align: center;
}
#indexImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText1 div
{
   text-align: center;
}
#wb_advance_australia_fairText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText11 div
{
   text-align: center;
}
#never_boggedImage13
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage14
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage15
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage16
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage2
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage5
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage1
{
   border: 1px #5F1818 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_my_countryText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText7 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_indexText2 
{
   background-color: #000000;
   background-image: none;
   border: 1px #808080 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   padding: 3px 0px 6px 0px;
   margin: 0;
   text-align: center;
}
#wb_indexText2 div
{
   text-align: center;
   white-space: nowrap;
}
#blog-14-ep14Image106
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_masterText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText5 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_never_boggedImage14
{
   position: absolute;
   left: 915px;
   top: 294px;
   width: 150px;
   height: 174px;
   z-index: 13;
}
#wb_never_boggedImage15
{
   position: absolute;
   left: 1096px;
   top: 294px;
   width: 150px;
   height: 174px;
   z-index: 14;
}
#wb_indexText1
{
   position: absolute;
   left: 405px;
   top: 304px;
   width: 216px;
   height: 23px;
   text-align: center;
   z-index: 10;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_indexText2
{
   position: absolute;
   left: 663px;
   top: 573px;
   width: 866px;
   height: 124px;
   visibility: hidden;
   text-align: center;
   z-index: 20;
}
#wb_never_boggedImage16
{
   position: absolute;
   left: 737px;
   top: 503px;
   width: 150px;
   height: 174px;
   z-index: 15;
}
#wb_indexText3
{
   position: absolute;
   left: 324px;
   top: 185px;
   width: 631px;
   height: 27px;
   text-align: center;
   z-index: 6;
}
#wb_indexImage1
{
   position: absolute;
   left: 896px;
   top: 674px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   z-index: 18;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_indexImage2
{
   position: absolute;
   left: 918px;
   top: 503px;
   width: 150px;
   height: 174px;
   z-index: 16;
}
#wb_indexText7
{
   position: absolute;
   left: 385px;
   top: 724px;
   width: 181px;
   height: 58px;
   text-align: center;
   z-index: 8;
}
#wb_indexImage3
{
   position: absolute;
   left: 388px;
   top: 712px;
   width: 268px;
   height: 148px;
   z-index: 7;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_indexImage5
{
   position: absolute;
   left: 1100px;
   top: 502px;
   width: 150px;
   height: 174px;
   z-index: 17;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 23;
}
#wb_indexImage6
{
   position: absolute;
   left: 599px;
   top: 796px;
   width: 50px;
   height: 50px;
   z-index: 9;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 883px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 902px;
   width: 300px;
   height: 59px;
   z-index: 26;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 1079px;
   width: 158px;
   height: 16px;
   z-index: 22;
   text-align: left;
}
#wb_my_countryText7
{
   position: absolute;
   left: 67px;
   top: 408px;
   width: 246px;
   height: 368px;
   z-index: 19;
   text-align: left;
}
#wb_advance_australia_fairText11
{
   position: absolute;
   left: 40px;
   top: 302px;
   width: 267px;
   height: 86px;
   text-align: center;
   z-index: 11;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 25;
}
#wb_banner_trackerImage57
{
   position: absolute;
   left: 744px;
   top: 713px;
   width: 500px;
   height: 146px;
   z-index: 5;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 27;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 24;
}
#wb_blog-14-ep14Image106
{
   position: absolute;
   left: 344px;
   top: 364px;
   width: 350px;
   height: 262px;
   z-index: 21;
}
#wb_masterText5
{
   position: absolute;
   left: 183px;
   top: 995px;
   width: 894px;
   height: 48px;
   text-align: center;
   z-index: 28;
}
#wb_never_boggedImage13
{
   position: absolute;
   left: 734px;
   top: 294px;
   width: 150px;
   height: 174px;
   z-index: 12;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 959px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_banner_trackerImage57
{
   left: 34px;
   top: 818px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_indexText3
{
   left: 168px;
   top: 182px;
   width: 631px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexImage3
{
   left: 146px;
   top: 611px;
   width: 268px;
   height: 148px;
   visibility: visible;
   display: inline;
}
#wb_indexText7
{
   left: 151px;
   top: 629px;
   width: 181px;
   height: 58px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexImage6
{
   left: 350px;
   top: 693px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_indexText1
{
   left: 25px;
   top: 243px;
   width: 216px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText11
{
   left: 72px;
   top: 323px;
   width: 279px;
   height: 86px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage13
{
   left: 576px;
   top: 803px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 769px;
   top: 803px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 117px;
   top: 1014px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 310px;
   top: 1014px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage2
{
   left: 503px;
   top: 1014px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage5
{
   left: 696px;
   top: 1014px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage1
{
   left: 8px;
   top: 928px;
   width: 350px;
   height: 100px;
   visibility: hidden;
   display: none;
}
#wb_my_countryText7
{
   left: 315px;
   top: 271px;
   width: 623px;
   height: 138px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText2
{
   left: 451px;
   top: 717px;
   width: 280px;
   height: 112px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
#wb_blog-14-ep14Image106
{
   left: 501px;
   top: 442px;
   width: 350px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 1424px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 1233px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText5
{
   left: 32px;
   top: 1314px;
   width: 894px;
   height: 48px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 659px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_banner_trackerImage57
{
   left: 88px;
   top: 1073px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_indexText3
{
   left: 17px;
   top: 258px;
   width: 647px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexImage3
{
   left: 367px;
   top: 1479px;
   width: 268px;
   height: 148px;
   visibility: visible;
   display: inline;
}
#wb_indexText7
{
   left: 364px;
   top: 1490px;
   width: 181px;
   height: 58px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexImage6
{
   left: 570px;
   top: 1560px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_indexText1
{
   left: 28px;
   top: 324px;
   width: 202px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText11
{
   left: 99px;
   top: 415px;
   width: 217px;
   height: 86px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage13
{
   left: 17px;
   top: 1267px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 180px;
   top: 1267px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 343px;
   top: 1267px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 506px;
   top: 1267px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage2
{
   left: 181px;
   top: 1463px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage5
{
   left: 16px;
   top: 1461px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage1
{
   left: 15px;
   top: 1004px;
   width: 350px;
   height: 100px;
   visibility: hidden;
   display: none;
}
#wb_my_countryText7
{
   left: 406px;
   top: 404px;
   width: 240px;
   height: 368px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText2
{
   left: 199px;
   top: 883px;
   width: 280px;
   height: 124px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
#wb_blog-14-ep14Image106
{
   left: 28px;
   top: 519px;
   width: 350px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 1890px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 1682px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText5
{
   left: 18px;
   top: 1758px;
   width: 624px;
   height: 72px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_banner_trackerImage57
{
   left: 417px;
   top: 1086px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_indexText3
{
   left: 0px;
   top: 249px;
   width: 357px;
   height: 54px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexImage3
{
   left: 48px;
   top: 1630px;
   width: 268px;
   height: 148px;
   visibility: visible;
   display: inline;
}
#wb_indexText7
{
   left: 45px;
   top: 1641px;
   width: 181px;
   height: 58px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexImage6
{
   left: 257px;
   top: 1714px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_indexText1
{
   left: 75px;
   top: 340px;
   width: 212px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText11
{
   left: 43px;
   top: 396px;
   width: 274px;
   height: 86px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage13
{
   left: 15px;
   top: 1817px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 192px;
   top: 1817px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 15px;
   top: 2011px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 192px;
   top: 2011px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage2
{
   left: 190px;
   top: 2207px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage5
{
   left: 15px;
   top: 2204px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_indexImage1
{
   left: 4px;
   top: 1495px;
   width: 350px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_my_countryText7
{
   left: 13px;
   top: 482px;
   width: 337px;
   height: 253px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText2
{
   left: 55px;
   top: 1319px;
   width: 249px;
   height: 124px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
#wb_blog-14-ep14Image106
{
   left: 5px;
   top: 766px;
   width: 350px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 2677px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 2422px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText5
{
   left: 11px;
   top: 2502px;
   width: 336px;
   height: 120px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
